/*------------------------------*/
/* CSS variables */
/*------------------------------*/

:root {
	--yellow: #a9ad00;
	--brand-blue: #2A3C98;
	--brand-blue-2: #3146B3;
	--brand-blue-3: #202D73;
	--brand-blue-25: rgba(42, 60, 152, 0.25);
	--brand-dark: #090d1f;
	--green: #00AB30;
	--green-lighter: #00BC35;
	--green-darker: #007B23;
	--border-radius-md: 0.5rem;
}



/*------------------------------*/
/* Layout inicialisation */
/*------------------------------*/

html {
	-webkit-font-smoothing: antialiased;
}

body {
	font-family: 'Muli', sans-serif;
	color: #444;
}


/*---------------------------------------------*/
/* Responsive padding */
/*---------------------------------------------*/

.initial-section {
	margin-top: 80px;
}

.rp-2 {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}

.rp-t-2 {
	padding-top: 2.5rem;
}

.rp-b-2 {
	padding-bottom: 2.5rem;
}


.rp-3 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.rp-t-3 {
	padding-top: 3rem;
}

.rp-b-3 {
	padding-bottom: 3rem;
}


.rp-4 {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.rp-t-4 {
	padding-top: 4rem;
}

.rp-b-4 {
	padding-bottom: 4rem;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.initial-section {
		margin-top: 100px;
	}


	.rp-1 {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	
	.rp-t-1 {
		padding-top: 2rem;
	}
	
	.rp-b-1 {
		padding-bottom: 2rem;
	}


	.rp-2 {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	
	.rp-t-2 {
		padding-top: 3rem;
	}
	
	.rp-b-2 {
		padding-bottom: 3rem;
	}


	.rp-3 {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	
	.rp-t-3 {
		padding-top: 5rem;
	}
	
	.rp-b-3 {
		padding-bottom: 5rem;
	}


	.rp-4 {
		padding-top: 8rem;
		padding-bottom: 8rem;
	}
	
	.rp-t-4 {
		padding-top: 8rem;
	}
	
	.rp-b-4 {
		padding-bottom: 8rem;
	}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}





/*------------------------------*/
/* Cookies Info only for Bootstrap 4 */
/*------------------------------*/

.bs4-cookielaw {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999999;
	display:none;
	width:100%;	
	color: #1a1a1a;
	background: #fff;
	border-top: 1px solid rgba(223,223,223,0.85);
}

.bs4-cookielaw__content {
	font-size: 0.875rem;
}


@media (min-width: 992px) {
	
	.bs4-cookielaw__content {
		width: 75%;
	}
	
}


/*------------------------------*/
/* Colors */
/*------------------------------*/

/*** Text colors ***/

.text-white {
	color: #fff !important;
}

.text-white-75 {
	color: rgba(255, 255, 255, 0.75) !important;
}

.text-grey {
	color: #999 !important;
}

.text-dark {
	color: #333 !important;
}

.text-body {
    color: #666 !important;
}

.text-red {
	color: #ED1B2F !important;
}

.text-brand-blue {
	color: var(--brand-blue) !important;
}

.text-yellow {
	color: var(--yellow) !important;
}


/*** Background colors ***/

.bg-light {
	background-color: #f4f4f4 !important;
}

.bg-dark {
	background-color: #444 !important;
}

.bg-dark-25 {
	background-color: rgba(0,0,0,0.25) !important;
}

.bg-brand-blue {
	background-color: var(--brand-blue) !important;
}

.bg-brand-blue-25 {
	background-color: var(--brand-blue-25) !important;
}




/*------------------------------*/
/* Typography */
/*------------------------------*/

/*** Headings ***/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	color: var(--brand-dark);
	font-weight: 900;
}

.display-1,
.display-2,
.display-3,
.display-4 {
	color: var(--brand-dark);
	font-weight: 900;
}

.display-1 {
	font-size: 5rem;
}

.display-2 {
	font-size: 4rem;
}

.display-3 {
	font-size: 3.5rem;
}

.display-4 {
	font-size: 3rem;
}

@media (max-width: 991.98px) {
	
	
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	
	.display-1 {
		font-size: 2.5rem;
	}
	
	.display-2 {
		font-size: 2rem;
	}
	
	.display-3 {
		font-size: 1.75rem;
	}
	
	.display-4 {
		font-size: 1.5rem;
	}

}


/*** Overline ***/

.overline {
	font-size: 1.125rem;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.075rem;
	color: #999;
}

.overline--sm {
	font-size: 0.75rem;
}

.overline--lg {
	font-size: 1rem;
}


/*** Paragraph ***/

p {
	color: #666;
	font-size: 1rem;
}


/* Blockquote */

blockquote {
	padding: 1.5rem 2rem;
	background-color: #EDF1F8;
	border-radius: 1rem;
	margin: 2rem 0;
}

blockquote p {
	font-size: 1.5rem !important;
	margin: 0 0 0.25rem 0;
	color: #001E39;
}

blockquote cite {
	display: block;
	margin-top: 1rem;
	font-weight: 700;
	color: #999;
}


/*** Anchors ***/

a {
	color: var(--brand-blue);
}

a:hover,
a:focus {
	color: var(--brand-blue-2);
}

a.active {
	color: var(--brand-blue-3);
}


/* Typography utilities - what Bootstrap 4.4 doesn't offer */

strong, b {
	font-weight: 6700 !important;
}

.text-weight-light,
.font-weight-light {
	font-weight: 300 !important;
}

.text-weight-semi-bold,
.font-weight-semi-bold {
	font-weight: 600 !important;
}

.font-weight-bold {
	font-weight: 700 !important;
}

.font-weight-black {
	font-weight: 900 !important;
}

.text-size-body {
	font-size: 1rem !important;
}

.text-sm,
.text-small {
    font-size: 0.875rem !important;
}

.text-sm p,
.text-small p {
    font-size: 0.875rem !important;
}

.text-lg,
.text-large {
    font-size: 1.125rem !important;
}

.lead {
	font-weight: normal;
	font-size: 1.25rem;
	color: #666;
}

.text-transform-none {
	text-transform: none !important;
}


/*** Dashed unordered list ***/

.list-dashed {
	padding-left: 1.25rem;
	list-style: none;
}

.list-dashed > li {
	position: relative;
	margin-bottom: 0.25rem;
}

.list-dashed > li:before {
	content: '';
    display: block;
    width: 12px;
    height: 2px;
    position: absolute;
    left: -1.25rem;
    top: 11px;
    background: #CCC;
}


/*** List with icons ***/

.list-with-icons {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0;
}

.list-with-icons > li {
    position: relative;
    margin-bottom: 0.5rem;
    font-weight: 600;
    color: #333;
}

.list-with-icons > li:last-child {
    margin-bottom: 0;
}

.list-with-icons__icon {
    left: -2em;
    top: 0.25rem;
    position: absolute;
    width: 1em;
    max-height: 1rem;
    fill: #141EC3;
}

.list-with-icons__link {
	color: #333;
}

.list-with-icons__link:hover,
.list-with-icons__link:focus {
	color: #333;
}


/*------------------------------*/
/* WYSIWYG */
/*------------------------------*/

.wysiwyg {
	
}

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.wysiwyg ul {
	padding-left: 1.25rem;
	list-style: none;
	margin-bottom: 1rem;
}

.wysiwyg ul > li {
	position: relative;
	font-size: 1.125rem;
}

.wysiwyg ul > li:before {
	content: '';
    display: block;
    width: 12px;
    height: 2px;
    position: absolute;
    left: -1.25rem;
    top: 12px;
    background: #999;
}

.wysiwyg ul > li + li {
	margin-top: 0.25rem;
}

.wysiwyg ul > li > ul {
	margin-top: 0.5rem;
}

.wysiwyg ul > li > ul > li:before {
    background: #ccc;
}

.wysiwyg img {
	max-width: 100%;
    height: auto;
}

.wysiwyg .alignleft {
	float: left;
	display: block;
	margin: 0 2rem 1.5rem 0;;
}

.wysiwyg .aligncenter {
	display: block;
	margin: auto;
}

.wysiwyg > *:first-child {
	margin-top: 0;
}

.wysiwyg > *:last-child {
	margin-bottom: 0;
}


/*------------------------------*/
/* Gutenberg global */
/*------------------------------*/

.wp-block-image img {
	border-radius: 1rem;
}



/*------------------------------*/
/* Forms & Inputs */
/*------------------------------*/

label {
	color: #333;
}

.form-control {
	border-radius: 0.25rem;
	height: auto;
	padding: .563rem .75rem;
	color: #333;
}

.form-control:focus {
	box-shadow: none;
}


/*** Custom checkboxes and radios  ***/

.custom-checkbox .custom-control-label::before {
    border-radius: 0;
}

.custom-control-label--small {
	font-size: 0.875rem;
}

.custom-control-label a {
	color: #333;
	text-decoration: underline;
}


/* Select 2 */

.select2-container .select2-selection--single {
	height: 44px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0.75rem;
    padding-right: 2rem;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #999;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #333;
    line-height: 42px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 42px;
    width: 24px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #ED1B2F;
}


/*** Validation alerts ***/

.has-feedback label~.form-control-feedback {
    line-height: 32px;
}

.has-error label,
.has-error .form-text {
    color: #ED1B2F !important;
}

.has-error .form-control,
.has-error .select2-container--default .select2-selection--single {
    border-color: #ED1B2F;
}

.has-error .form-control-feedback {
    color: #ED1B2F;
}

.custom-checkbox.has-error .custom-control-label,
.custom-radio.has-error .custom-control-label {
	color: #ED1B2F;
}

.custom-checkbox.has-error .custom-control-label a {
	color: #ED1B2F;
}


/*------------------------------*/
/* Buttons */
/*------------------------------*/

.btn {
	border: 1px solid transparent;
	font-size: 1rem;
	font-weight: 600;
	border-radius: 0.25rem;
	padding: 0.688rem 1.5rem;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 1rem 1rem;
}

.btn-group-sm>.btn,
.btn-sm {
    padding: .536em .75rem;
}

.btn-group-xs > .btn,
.btn-xs {
	font-size: 0.75rem;
	padding: 0.25rem 0.75rem;
}


/*** Buttons with icons ***/

.btn--arrow {
	padding-left: 1rem;
	padding-right: 1rem;
}

.btn--arrow > svg,
.btn--arrow-left > svg,
.btn--arrow-right > svg {
	height: 1rem;
	fill: currentColor;
	vertical-align: -2px;
	transition: transform .15s ease-in-out;
}

.btn--arrow-left > svg {
	margin-right: 0.75rem;
}

.btn--arrow-left:hover svg,
.btn--arrow-left:focus svg {
	-webkit-transform: translateX(-0.25rem);
    transform: translateX(-0.25rem);
}

.btn--arrow-right > svg {
	margin-left: 0.75rem;
}

.btn--arrow-right:hover svg,
.btn--arrow-right:focus svg {
	-webkit-transform: translateX(0.25rem);
    transform: translateX(0.25rem);
}

.btn--icon > svg {
	height: 20px;
    fill: currentColor;
    vertical-align: -5px;
	transition: transform .15s ease-in-out;
}

.btn--icon-left > svg {
	height: 20px;
    fill: currentColor;
    vertical-align: -5px;
	transition: transform .15s ease-in-out;
	margin-right: 0.75rem;
}

.btn--icon-right > svg {
	height: 20px;
    fill: currentColor;
    vertical-align: -5px;
	transition: transform .15s ease-in-out;
	margin-left: 0.75rem;
}


/*** Primary button ***/

.btn-primary {
	color: #FFF;
	background: var(--green);
}

.btn-primary:hover,
.btn-primary:focus {
	color: #FFF;
	background-color: var(--green-lighter);
	border-color: var(--green-lighter);
	box-shadow: 0 4px 8px rgba(0,0,0,0.15);
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-color: var(--green-darker);
    border-color: var(--green-darker);
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: inset 0 0 8px rgba(0,0,0,0.25);
}

/*** Secondary button ***/

.btn-secondary {
	color: var(--brand-blue);
	background: transparent;
	border-color: var(--brand-blue);
}

.btn-secondary:hover,
.btn-secondary:focus {
	color: #FFF;
	background-color: var(--brand-blue-2);
	border-color: var(--brand-blue-2);
	box-shadow: 0 4px 8px rgba(0,0,0,0.15);
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    background-color: var(--brand-blue-3);
    border-color: var(--brand-blue-3);
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
	box-shadow: inset 0 0 8px rgba(0,0,0,0.25);
}







/*------------------------------*/
/* BS4 utilities overrides */
/*------------------------------*/

/* Shapes */

.rounded {
	border-radius: var(--border-radius-md) !important;
}


/*------------------------------*/
/* Dividers */
/*------------------------------*/

.divider {
	width: 1px;
	height: 48px;
	background-color: rgba(4, 80, 152, 0.5);
	margin-left: auto;
	margin-right: auto;
}

.divider--sm {
	height: 32px;
}

.divider-vertical {
	width: 2px;
	height: 24px;
	background-color: var(--yellow);
	margin-left: auto;
	margin-right: auto;
}


/*------------------------------*/
/* SVGs & icons */
/*------------------------------*/

.feature-icon > svg {
	height: 72px;
	margin: auto;
	fill: #5866AB;
}


/*------------------------------*/
/* Images */
/*------------------------------*/

.contact-portrait-img {
	width: 150px;
	height: 150px;
	border-radius: 100%;
	background-color: rgba(255,255,255,0.15);;
	box-shadow: 0 0 0 0.5rem rgba(255,255,255,0.15);
}


/*------------------------------*/
/* Backgrounds */
/*------------------------------*/

.bg-cover {
	background-size: cover;
	background-position: 50% 50%;
}


/*------------------------------*/
/* Responsive video */
/*------------------------------*/

.video-fluid {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}

.video-fluid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}








/*------------------------------*/
/* BS - Bootstrap modal */
/*------------------------------*/

.modal-backdrop.show {
    opacity: .75;
}

.modal-content {
    border: none;
    border-radius: 0.5rem;
    -webkit-box-shadow: 0 30px 70px rgba(0,0,0,0.2);
    box-shadow: 		0 30px 70px rgba(0,0,0,0.2);
    overflow: hidden;
}

.modal-header {
    padding: 1.25rem 2rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.modal-header .close {
    font-size: 0;
}

.modal-close-icon {
	width: 1rem;
}

.modal-title {
    font-size: 1.5rem;
    margin-bottom: 0;
}

.modal-body {
	padding: 2rem;
}

.modal-selected-course {
	border-left: 4px solid #d98247;
}


@media (max-width: 767.98px) {
	
	.modal-header {
	    padding: 1rem;
	}
	
	.modal-body {
	    padding: 1rem;
	}
	
}


/*------------------------------*/
/* BS - Breadcrumbs */
/*------------------------------*/

.breadcrumb {
    padding: 2rem 0;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
}


/*------------------------------*/
/* BS - Pagination */
/*------------------------------*/

.page-link {
	padding: 0.5rem 1.125rem;
    margin-left: 0.5rem;
    color: #333;
    background-color: #fff;
    border: 1px solid #DDD;
    border-radius: 0.25rem;
	font-weight: 500;
    text-align: center;
    transition: all .25s ease-in-out;
}

.page-link:after {
	content: '';
	display: block;
	width: 100%;
}

.page-link svg {
	height: 1rem;
    vertical-align: -0.1rem;
    fill: currentColor;
}

.page-link:hover,
.page-link:focus {
    color: #333;
    background-color: transparent;
}

.page-item.active .page-link {
    color: #FFF;
	font-weight: 700;
	background-color: #ED1B2F;;
	border-color: #ED1B2F;;
}


/*------------------------------*/
/* BS - Card */
/*------------------------------*/

.card {
    border: 1px solid #DDD;
    border-radius: 0.5rem;
}

a.card {
	color: #666;
	transition: all 0.2s ease-in-out;
}

a.card:hover,
a.card:focus {
	text-decoration: none;
}

.card-img-top {
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

.card-body--lg,
.card-footer--lg {
	padding: 2rem;
}

.card-footer {
    background-color: transparent;
}

.card-footer:last-child {
    border-radius: 0 0 0.5rem 0.5rem;
}



/* Card CTA */

.card__cta {
	font-weight: 500;
	position: relative;
	display: inline-block;
	color: #ED1B2F;
}

.card__cta {
	font-weight: 500;
	position: relative;
	display: inline-block;
	color: #ED1B2F;
}

a.card:hover .card__cta,
a.card:focus .card__cta {
	text-decoration: none;
}

.card__cta-icon {
	width: 28px;
	height: 28px;
	border-radius: 100%;
	background-color: #ED1B2F;
	transition: all 0.2s ease-in-out;
}

.card__cta-icon > svg {
    display: block;
	height: 16px;
	margin: 6px auto;
    fill: #FFF;
}

a.card:hover .card__cta-icon,
a.card:focus .card__cta-icon {
	-webkit-transform: translateX(0.25rem);
    transform: translateX(0.25rem);
}




/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

	.card-body--lg,
	.card-footer--lg {
		padding: 1.25rem;
	}

}




/*------------------------------*/
/* BS - Navigation */
/*------------------------------*/

.navbar {
	padding-top: 1rem;
    padding-bottom: 1rem;
    transition: all .2s ease-in-out;
	background: #fff;
	box-shadow: 0px 0.125rem 0.25rem rgba(0, 0, 0, 0.1);
}

.navbar-brand {
    font-size: 0;
	line-height: 0;
	margin-right: 0;
    transition: all .2s ease-in-out;
}

.navbar-logo {
	height: 32px;
	transition: all .2s ease-in-out;
}

/*** Navbar links ***/

.navbar-nav .nav-link {
	font-weight: normal;
	position: relative;
	white-space: nowrap;
	transition: all .2s ease-in-out;
	text-align: center;
	border-radius: 0.25rem;
	color: #666;
	font-size: 1.125rem;
	font-weight: 500;
	margin: 0.125rem 0;
	background: #f4f4f4;
	padding: 0.5rem 1rem;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
	background: #eee;
	color: #333;
}

.navbar-nav .active > .nav-link {
	color: #333;
	font-weight: 900;
}

.navbar-nav .nav-link:before,
.navbar-nav .active > .nav-link:before {
	content: none;
}

.navbar-nav .active > .nav-link:before {
	content: '';
	display: block;
	position: absolute;
}

.navbar-nav .nav-link.dropdown-toggle::after {
	content: none;
}

.dropdown-arrow {
    width: .625rem;
    margin-left: 0.25rem;
    vertical-align: -3px;
    fill: currentColor;
}

/* Sticky navbar transformations */

.navbar-sticky {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {



}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.navbar-logo {
		height: 46px;
	}

	.navbar-nav .nav-item {
		margin-right: 0.75rem;
	}

	.navbar-nav .nav-item:last-child {
		margin-right: 0;
	}

	.navbar-nav .nav-link {
		font-size: 1.125rem;
		background-color: transparent;
	}

	.navbar-nav .nav-link:before {
		content: '';
		display: block;
		width: 0;
		height: 3px;
		background-color: #666;
		position: absolute;
		bottom: 0.25rem;
		left: 0.5rem;
		transition: width .15s ease-in-out;
	}

	.navbar-nav .nav-link:hover,
	.navbar-nav .nav-link:focus {
		background-color: transparent;
	}

	.navbar-nav .nav-link:hover:before,
	.navbar-nav .nav-link:focus:before {
		width: 1.5rem;
	}

	.navbar-nav .active > .nav-link:before {
		width: 1.5rem;
		background-color: var(--brand-blue);
	}


}


/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}


/*** Animated navbar toggler ***/

.navbar-toggler {
	border: none;
	background: transparent !important;
	padding: 0.5rem;
}

.navbar-toggler:focus {
	outline: none;
	background: transparent !important;
}

.navbar-toggler .icon-bar {
	background-color: var(--brand-blue);
	transform: rotate(0deg) translate(0px, 0px);
	transition: ease all .2s;
	display: block;
	width: 24px;
	height: 2px;
}

.navbar-toggler .icon-bar + .icon-bar {
	margin-top: 5px;
}

.icon-bar:nth-child(2) {
	width: 16px;
	transition: ease all .2s;
}

.navbar-toggler:hover>.icon-bar:nth-child(2) {
	width: 24px;
	transition: ease all .2s;
}

.navbar-toggler:active>.icon-bar:nth-child(2) {
	width: 24px;
	transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
	transform: rotate(45deg) translate(5px, 5px);
	transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
	opacity: 0;
	transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
	transform: rotate(-45deg) translate(5px, -5px);
	transition: ease all .2s;
}


/*------------------------------*/
/* BS - Dropdowns */
/*------------------------------*/

.dropdown-menu {
    padding: .5rem 0;
    margin: .125rem 0 0;
	font-size: 1rem;
    color: #666;
    border: none;
    border-radius: 0.25rem;
	position: relative;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.25);
}

.dropdown-item {
    font-size: 1rem;
    font-weight: 500;
	color: #666;
	padding: .5rem 1.25rem;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #333;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.1);
}

.dropdown-item.active,
.dropdown-item:active {
	color: #333;
	font-weight: 700;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.15);
}

/* Navbar dropdown */

.navbar .dropdown-menu {
	margin-top: 1rem;
	background-color: #333;
}

.navbar .dropdown-item {
	color: #EEE;
}

.navbar .dropdown-item:focus,
.navbar .dropdown-item:hover {
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.15);
}

.navbar .dropdown-item.active,
.navbar .dropdown-item:active {
    background-color: rgba(0, 0, 0, 0.20);
}

.navbar .dropdown-menu:not(.dropdown-menu-right):after {
	position: absolute;
	top: -1rem;
	left: 0.5rem;
	content: '';
	display: block;

	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 12px 16px 12px;
	border-color: transparent transparent #333 transparent;
}

.navbar .dropdown-menu-right:after {
	position: absolute;
	top: -1rem;
	right: 0.5rem;
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 12px 16px 12px;
	border-color: transparent transparent #333 transparent;
}

@media (max-width: 767.98px) {
	
	.navbar-collapse .dropdown-menu {
	    padding: .5rem 0;
	    margin: .125rem 0 0;
	    font-size: 1rem;
	    box-shadow: none;
	    position: relative;
	    margin-top: 0.5rem;
	    text-align: center;
	    margin-bottom: 0.5rem;
	}
	
	.navbar-collapse .dropdown-menu:after {
		left: 0 !important;
		right: 0 !important;
		margin: auto;
		width: 0 !important;
		height: 0 !important;
		border-style: solid !important;
		border-width: 0 12px 16px 12px !important;
	}
	
}


/*------------------------------*/
/* Footer */
/*------------------------------*/

.footer {
	background-color: #FFF;
	font-size:  0.8125rem;
	color: #999;
	padding: 1.5rem 0;
}

.footer a {
	color: #999;
}

.footer a:hover,
.footer a:focus {
	color: #444;
}



/*------------------------------*/
/* Homepage */
/*------------------------------*/

/* Intro */

.intro {
	padding-top: 7rem;
	padding-bottom: 7rem;
	background-size: cover;
	background-position: 50% 50%;
}

.before-after {
	width: 6rem;
	height: 6rem;
	border-radius: 100%;
	background-color: #FFF;
	box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.25);
	position: absolute;
	right: -4rem;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.before-after__icon {
	display: block;
	height: 3rem;
	fill: #2A3C98;
	margin: 24px auto;
}

.before-after-mobile {
	width: 4rem;
	height: 4rem;
	border-radius: 100%;
	background-color: #FFF;
	box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.25);
    margin: auto;
}

.before-after-mobile__icon {
	display: block;
	height: 2rem;
	fill: #2A3C98;
	margin: auto;
}


/*------------------------------*/
/* References */
/*------------------------------*/

.reference-year {
	position: sticky;
	top: 18px;
	background-color: #FFF;
	z-index: 1;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.reference-year {
		top: 34px;
	}

}